library PWithTypeInfo;

uses
  ComServ,
  PWithTypeInfo_TLB in 'PWithTypeInfo_TLB.pas',
  uWithTypeInfo in 'uWithTypeInfo.pas' {WithTypeInfo: CoClass};

exports
  DllGetClassObject,
  DllCanUnloadNow,
  DllRegisterServer,
  DllUnregisterServer;

{$R *.TLB}

{$R *.RES}

begin
end.
